.App {
  font-family: sans-serif;
}

h1 {
  text-align: center;
  color: rgb(44, 44, 168);
}

.signInContainer {
  display: flex;
  justify-content: center;

  margin: 10em 4em 10em 2em;
}

.signInContainer form {
  display: flex;
  flex-flow: column wrap;
  justify-content: flex-start;
  border-radius: 5px;
  margin: 2.5em;
  padding: 1em;
}

.button-container {
  margin-left: 2.5em;
}
